" " = " ";
"Agent" = "Agent";
"Album" = "Album";
"Artist" = "Artist";
"Bitrate" = "Bitrate";
"Description" = "Beskrivning";
"Downloads" = "Nerladdningar";
"File Name" = "Filnamn";
"Host" = "Värd";
"Language" = "Språk";
"Network" = "Nätverk";
"Progress" = "Klart";
"Size" = "Storlek";
"Sources" = "Källor";
"Speed" = "Hastighet";
"Time" = "Längd";
"Transfer" = "Överföring";
"Type" = "Typ";
"Uploads" = "Uppladdningar";
"Uptime" = "Upptid";
"Value" = "Värde";